Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2053

Overview

Vulnerability Score 9.0 9.0
CVE Id CVE-2008-2053
Last Modified 07 Mar 2011 10:08:38
Published 22 May 2008 09:09:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-2053

Summary

Unspecified vulnerability in Cisco Unified Customer Voice Portal (CVP) 4.0.x before 4.0(2)_ES14, 4.1.x before 4.1(1)_ES11, and 7.x before 7.0(1) allows remote authenticated users with administrator role privileges to create, modify, or delete a superuser account.

Vulnerable Systems

Application

  • Cisco Unified Customer Voice Portal 4.0

  • Cisco Unified Customer Voice Portal 4.1

  • Cisco Unified Customer Voice Portal 7.0


References

CISCO - 20080521 Cisco Voice Portal Privilege Escalation Vulnerability

SECTRACK - 1020080

XF - cisco-cvp-unspecified-privilege-escalation(42564)

VUPEN - ADV-2008-1603

BID - 29315

SECUNIA - 30289


Last Updated: 27 May 2016 10:47:44